Subject: Re: Fwd: Re: HFL Customer Care & Dr. Sam Robbins Shipment Notification - EH-201911251344-566835
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 08 Dec 2019 15:50:26 -0800

Hi Deb,

Thank you - I'll pass this along to the agent.

AJ

HFL Customer Support

----- Original Message -----
From: [email-masked]
To:<[email-masked]>
Cc:
Sent:Sun, 08 Dec 2019 15:25:40 -0800
Subject:Fwd: Re: HFL Customer Care & Dr. Sam Robbins Shipment
Notification - EH-201911251344-566835

 PLEASE NOTE:
You guys told this customer she could return the order which is
fine.  But the autoship was NOT cancelled.  Please make sure this is
done on orders that cancel.

I have taken care of this one.

DEB
----- Original Message -----
From: "Angie Long" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Sent: Sat, 7 Dec 2019 04:17:14 +0000 (UTC)
Subject: Re: HFL Customer Care & Dr. Sam Robbins Shipment Notification
- EH-201911251344-566835
 I just received your product and would like to return. For credit
since my cardiologist doesnt want me to .  Do I need an RMA #.

Sent from Yahoo Mail on Android [1] 

On Tue, Nov 26, 2019 at 9:47 AM, Mike Wilson - HFL Orders
<[email-masked]> wrote:    

		 [2] 

 DEAR ANGIE LONG, 

 Your order EH-201911251344-566835 has been processed and shipped by
USPS Ground (5-7 business days).

Track my shipment 9400110200830401619951 [3]

 Thank you for your business!

		Order ID:
 		EH-201911251344-566835

		Order Date:
 		25 NOV 2019 13:44:57

		Bill To

		Name:
 		Angie Long

		Address:
 		611 N Tunitcha Dr

		City:
 		Green Valley

		State:
 		AZ

		Zip:
 		86514

		Country:
 		United States

		Ship To

		Name:
 		Angie Long

		Address:
 		216 Marquis Pl

		:
 		A

		City:
 		Santa Maria

		State:
 		CA

		Zip:
 		93454

		Country:
 		United States

		Phone:
 		8054789827

		Shipping Method:
 		USPS Ground (Residential)

		Purchased Items

		1
 		Guaranteed Delivery - Tracked & 100% Insured
 		2.97

 		INSC

		1
 		CholesLo - Preferred "Auto-Ship" Club
 		39.97

 		CLC

		Subtotal
 		42.94 

		Tax Rate
 		0.00%

		Tax
 		0.00 

		Shipping/Handling
 		6.83 

		Total
 		$49.77 

  Thank YOU for your business! 
HFL Customer Care & Dr. Sam Robbins 
 Customer Care Team: www.HFLsupport.com [4] 
 HFL eCommerce Site: www.4HFL.com [5] 
 Dr. Sam's Blog: www.DrSamRobbins.com [6]   

Links:
------
[1]
https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature
[2] http://secure.4hfl.com
[3]
https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9400110200830401619951
[4] http://www.HFLsupport.com
[5] http://www.4HFL.com
[6] http://www.DrSamRobbins.com